<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">


    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />
    <com.xty.common.weight.ProcessView
        android:id="@+id/mProcess"
        android:layout_width="match_parent"
        android:visibility="gone"
        android:layout_height="60dp"
        android:layout_below="@+id/title"
        app:circle_center_size="@dimen/dp_10"
        app:circle_r="@dimen/dp_10"
        app:circle_width="@dimen/dp_2"
        app:title_size="@dimen/dp_14" />


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_below="@+id/mProcess"
        android:layout_above="@+id/mSubmit"
        android:paddingBottom="20dp"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/mFir"
                android:layout_width="match_parent"

                android:layout_height="wrap_content">
                <include
                    android:id="@+id/child_2"
                    layout="@layout/child_action_2" />
            </LinearLayout>
        <LinearLayout
            android:id="@+id/mSec"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <include
                android:id="@+id/child_3"
                layout="@layout/child_action_3" />
        </LinearLayout>

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


    <TextView
        android:id="@+id/mSubmit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/next_step"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />
</RelativeLayout>
